/*
 Theme Name:   Platimum Child Theme
 Theme URI:    http://www.platinumaccounting.com.au/wp-content/themes/dt-the7/
 Description:  Platinum Child Theme
 Author:       Dream-Theme
 Author URI:   http://dream-theme.com/
 Template:     dt-the7
 Version:      5.5.0
 Text Domain:  platinum-child
*/

/* =Theme customization starts here
-------------------------------------------------------------- */
/*
.archive .blog-media {
width: 23% !important;
margin-right: 15px;
}
.archive .blog-content {
width: 73% !important;
}
*/
.homedescription {
	font-size: 14px!important;
	line-height: 23px!important;
}

#disqus_thread {
	margin-top: 20px;
}

.wpcf7-form-control-wrap {
	margin-bottom: 10px;
}

.soc-ico {
	margin-left: 0px;
}

#bottom-bar  {
padding-top: 10px;
}
#bottom-bar a {
text-decoration: underline;
}
#bottom-bar a:hover {
text-decoration: none;
}

.left-header-button{
	position: absolute;
	top: 15px;
	left: 6px;
	padding: 8px 16px 7px;
	line-height: 1.5;	
	border:1px solid #ca5100;
	transition: all 0.3s ease;
}

.left-header-button a{
	color: #fff;
	text-decoration: none;
}

.left-header-button a:before{
	content: url('img/phone.png');
	margin-right: 14px;
	display: inline-block;
	vertical-align: middle;
}

.left-header-button:hover{
	background-color: #ca5100;
}

.right-header-button{
	position: absolute;
	top: 15px;
	right: 6px;
	padding: 8px 16px 7px;
	line-height: 1.5;
	transition: all 0.3s ease;
	border:1px solid #ca5100;
}

.right-header-button a{
	color: #fff;
	text-decoration: none;
}

.right-header-button:hover{
	background-color: #ca5100;
}

.right-header-button a:before{
	content: url('img/mail.png');
	margin-right: 14px;
	display: inline-block;
	vertical-align: middle;
}

.header-bar{
	padding-top: 30px;
}

.show-phantom .header-bar{
	padding-top: 0;
}

.branding{
	margin-top: -30px;
}

.show-phantom .branding{
	margin-top: 0;
}

.show-phantom .left-header-button, .show-phantom .right-header-button{
	display: none;
}

.what-we-do-cards{
	font-size: 24px;
	font-weight: 300;
	padding: 50px 50px 40px 100px;
	background-color: #ca5f00;
	position: relative;
	color: #fff;
	transition: all .3 ease;
}

.what-we-do-cards:hover{
	background-color: #ca5100;
	margin: -15px;
	padding: 65px 65px 55px 115px;
	z-index: 99;
}

.what-we-do-cards a{
	font-size: 16px;
	font-weight: 400;
	color: #fff;
	text-decoration: none;
	display: block;
	margin-top: 30px;
}

.what-we-do-cards a:after{
	content: url(img/more-arrow.png);
	margin-left: 10px;
	transition: all 0.3s ease;
}

.what-we-do-cards a:hover:after{
	margin-left: 15px;
}

.what-we-do-cards.individual:before{
	content: url(img/IndividualTaxReturn.png);
	position: absolute;
	left: 30px;
	transition: all .3 ease;
}

.what-we-do-cards.b-accounting:before{
	content: url(img/BusinessAccounting.png);
	position: absolute;
	left: 30px;
	transition: all .3 ease;
}

.what-we-do-cards.b-coaching:before{
	content: url(img/BusinessCoaching.png);
	position: absolute;
	left: 30px;
	transition: all .3 ease;
}

.what-we-do-cards:hover:before{
	left: 45px;
}

.what-we-do-row{
	padding-left: 15px;
	padding-right: 15px;
}

#home-hero{
		padding-bottom:50px;
	}

@media only screen and (min-width: 768px) {
	#home-hero{
		padding-bottom:280px;
	}
	.what-we-do-row{
		position: absolute!important;
		width: 100%;
	}

}

.what-we-do.vc_column_container > .vc_column-inner{
	padding-left: 7.5px;
	padding-right: 7.5px;
}

.call-btn{
	float: right;
}

.call-btn a{
	padding-left: 40px!important;
	padding-right: 15px!important;
	border: none!important;
}

.call-btn a:after{
	content: url(img/phone.png);
	margin-left: 25px;
	display: inline-block;
	vertical-align: middle;
}

#our-services .wpb_wrapper{
	height:100%!important;
}


#our-services{
	counter-reset:section;
}

#our-services > .wpb_column{
	counter-increment: section;
	position:relative!important;
}

#our-services .wpb_wrapper .vc_row{
	height:100%!important;
}


#our-services .wpb_wrapper .vc_row:before{
	content: counter(section);
	position:absolute;
	bottom:0;
	right:-6px;
	font-size:120px;
	font-weight:700;
	color:#f8f8f8;
}

#our-services .vc_column-inner {
	padding-top:0;
}

body.home .blog-carousel-shortcode.bottom-overlap-layout-list .post-entry-content{
	border-bottom:4px solid #ca5100;
	position:relative;
}

body.home .blog-carousel-shortcode.bottom-overlap-layout-list .post-entry-content .entry-title a{
	transition: color .3s ease;
	
}

body.home .blog-carousel-shortcode.bottom-overlap-layout-list .post-entry-content .entry-title a:hover{
	color:#fff!important;
	background:none;
}

body.home .blog-carousel-shortcode.bottom-overlap-layout-list .post-entry-content:hover .entry-title a{
	color:#fff!important;
	background:none;
}

body.home .blog-carousel-shortcode.bottom-overlap-layout-list .post-entry-content:after{
	content:'';
	position:absolute;
	bottom:0;
	left:0;
	right:0;
	background-color:#ca5100;
	z-index:-1;
	height:0%;
	transition: height .3s ease;
}

body.home .blog-carousel-shortcode.bottom-overlap-layout-list .post-entry-content:hover:after{
	height:100%;
}

body.home .owl-carousel.bullets-small-dot-stroke .owl-dot:hover{
	box-shadow: 0 0 0 2px #ca5100;
}

body.home .bullets-small-dot-stroke .owl-dot.active span{
	transform:none;
}

body.home .blog-carousel-shortcode.bottom-overlap-layout-list .post-entry-content .data-link:before{
	content:url(img/time.png);
	margin-right:5px;
	display:inline-block;
	vertical-align:middle;
}

body.home .blog-carousel-shortcode.bottom-overlap-layout-list .post-entry-content:hover .data-link:before{
	content:url(img/time-white.png);
}

body.home .blog-carousel-shortcode.bottom-overlap-layout-list .post-entry-content:hover .data-link{
	color:#fff;
}

#main{
	padding: 50px 0 0!important;
}

#newsletter-email{
	padding: 24px 59px 24px 59px;
	height:56px;
}

body.home .wpcf7-form{
	position:relative;
}

#newsletter-submit{

	border:none;
	border-radius:0;
	box-shadow:none;
	background:#c86800;
	height:56px;
	padding:9px 45px;
}

body.home .wpcf7-form #newsletter-submit:hover{
	background:#c86800;
}

@media only screen and (min-width: 768px) {
	#newsletter-submit{
		position:absolute;
		right:0;}
}

.footer .widget{
	font-size:16px;
	line-height:26px;
	
}

.footer .widget-title{
	font-weight:300;
	font-size:24px;
	line-height:30px;
	opacity:.7;
}

.footer .widget-title:after{
	content:'';
	width:50px;
	height:1px;
	background-color:#ca5100;
	display:block;
	margin-top:25px;
	margin-bottom:25px;
}

.footer .menu li, .footer .widget_pages li, .footer .custom-menu.dividers-on li, .footer .blogroll li, .footer .qts-lang-menu li{
	border:none!important;
	font-weight:300;
	opacity:.7;
	position:relative;
	padding-left:25px;
}

.footer .menu li:before{
	content: "\f007";
	font-family: icomoon-the7-font;
	font-size: 9px;
	position:absolute;
	left:0;
}

.footer .transparent-button{
	margin-top:25px;
}

.transparent-button{
	color:#fff;
	display:inline-block;
	padding:13px 32px;
	line-height:1;
	border:1px solid #ca5100;
	transition:background 0.3s ease;
	background:transparent;
}

.transparent-button:hover{
	color:#fff!important;
	background:#ca5100!important;
}